import 'package:fis_jsonrpc/rpc.dart';

///受邀请人同意通知
class InviteeApproveApplyConsultationNotificationHandler
    extends NotificationHandler<InviteeApproveApplyConsultationNotification> {
  InviteeApproveApplyConsultationNotificationHandler()
      : super(NotificationTypeEnum.InviteeApproveApplyConsultationNotification);

  @override
  void execute(InviteeApproveApplyConsultationNotification message) {
    super.execute(message);
  }
}
